AnsweredAssumed Answered

Upgrade Alfresco from 4.0.d to 5

Question asked by faradey1791 on Sep 29, 2017
Latest reply on Oct 11, 2017 by faradey1791

Hello, 

I am using alfresco 4.0.d and postgresql 9.0. I setup it with installer on ubuntu. And as I understand, all my database is situated in alf_data. And database knows, in what version of postgree it was generated.
Now, I want to upgarade alfresco to 5... version. I installed new alfgresco (5 version) near existing with a help of installer, and it uses postgre 9.4 version.
I have read manual of upgrading alfresco but it describes clusters. But I have no clusters in my system. Can you describe how to solve my problem step by step.
Best regards, Alex

Outcomes